body {
    font-family: Arial;
    background-color: #f5f5f5;
    text-align: center;
}

h1 {
    color: #b30059;
}

.image-box {
    width: 300px;
    height: 300px;
    margin: auto;
    overflow: hidden;
    border-radius: 10px;
}

.image-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

form {
    margin-top: 20px;
}

input, textarea {
    width: 250px;
    padding: 8px;
}

button {
    padding: 10px 20px;
    background-color: #b30059;
    color: white;
    border: none;
    border-radius: 5px;
}
